Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 08:24:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de preema mendonca                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  preema mendonca Bot:  Hi Preema Mendonca ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653103515 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528673724            12:17 PM, 22nd Apr                   Mohammed                    Hi Preema, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:18 PM, 22nd Apr                   Mohammed                    Please note the delivery time frame is 2-3 business days.           12:21 PM, 22nd Apr                   Mohammed                   Is there anything else may I assist you?           12:22 PM, 22nd Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:24 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2437888